format_version: '1.0'


repository_url: https://github.com/fwupd/fwupd
issue_url: https://github.com/fwupd/fwupd/issues/319


input_files:
  base_version:
    input_file: 'a-base.zip'
    commit_sha1: b6f7955
  fix_attempt:

        
expected_fix:
  input_file: 'c-expected-fix.diff'
  commit_sha1: 43f9dd8c4033269ff09283af26a9312b85b637c7

options:
  language: C
